Passerelle - Development #66880

toulouse-maelis: ajout des endpoints permettant de créer et de modifier les DUI (ticket chapeau)
01 July 2022 04:07 PM - Nicolas Roche

Status: Nouveau Start date: 01 July 2022
Priority: Normal Due date:

Assignee: Nicolas Roche % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Patch proposed: No Planning: No
Description

En piochant dans le service Family :
https://demo-toulouse.sigec.fr/maelisws-toulouse/services/
https://demo-toulouse.sigec.fr/maelisws-toulouse/doc/family.html

Related issues:

Related to Passerelle - Development #62464: toulouse-maelis: nouveau connecte... Solution déplogdelMarch 2022
Related to Passerelle - Development #67325: toulouse-maelis: ajout des référe... Solution déploy@&eJuly 2022
Related to Passerelle - Development #67326: toulouse-maelis: ajout des endpoi... Solution déploy@&eJuly 2022
Related to Passerelle - Development #67327: toulouse-maelis: gestion des pers... Solution déploy@&eJuly 2022
Related to Passerelle - Development #67328: toulouse-maelis: gestion des enf... Solution déploy@July 2022
Related to Passerelle - Development #67565: toulouse-maelis: retirer les trad... Solution déplo@éeluly 2022
Related to Passerelle - Development #67782: toulouse-maélis: Mise a jour des ... Fermé 28 July 2022
Related to Passerelle - Development #68788: toulouse-maelis: WS pour créer et... Solution déplopéeSeptember 2022
Related to Passerelle - Development #69045: toulouse-maelis: ajouter les WS I... Solution déploy@September 2022
History

#1 - 12 July 2022 11:59 PM - Nicolas Roche

- Subject changed from toulouse-maelis: ajout des endpoints permettant de créer et de modifier les DUI to toulouse-maelis: ajout des endpoints
permettant de créer et de modifier les DUI (ticket chapeau)

#2 - 13 July 2022 12:00 AM - Nicolas Roche

- Related to Development #62464: toulouse-maelis: nouveau connecteur Maélis added

#3 - 13 July 2022 12:08 AM - Nicolas Roche

- Related to Development #67325: toulouse-maelis: ajout des référentiels added

#4 - 13 July 2022 12:15 AM - Nicolas Roche

- Related to Development #67326: toulouse-maelis: ajout des endpoints pour créer/modifier les responsables légaux added

#5 - 13 July 2022 12:27 AM - Nicolas Roche

- Related to Development #67327: toulouse-maelis: gestion des personnes autorisées added

#6 - 13 July 2022 12:27 AM - Nicolas Roche

- Related to Development #67328: toulouse-maelis: gestion des enfants added

#7 - 18 July 2022 02:25 AM - Nicolas Roche

J'ai posé les cellules et les wscall, datasources, workflow et formulaires qui utilisent le connecteur (branche & jour) dans les catégories "DUI".
Le point d'entrée est la page combo "Famille (via connecteur Maélis)" : https://portail-parsifal.test.entrouvert.org/manage/pages/28/

J'ai ouvert une vingtaine de tickets sur le redmine Sigec, c'est donc bien du proto-poc comme évoqué dans #62464.
Cependant Steph me dit vouloir disposer du connecteur a partir du 25/7.

#8 - 20 July 2022 06:18 PM - Nicolas Roche

- Related to Development #67565: toulouse-maelis: retirer les traductions added
#9 - 28 July 2022 05:58 PM - Nicolas Roche
- Related to Development #67782: toulouse-maélis: Mise a jour des WS du 26/07/2022 added

#10 - 06 September 2022 10:46 PM - Nicolas Roche
- Related to Development #68788: toulouse-maelis: WS pour créer et modifier les informations de base des RL1, RL2 et enfants added

#11 - 13 September 2022 07:07 PM - Nicolas Roche

- Related to Development #69045: toulouse-maelis: ajouter les WS liés aux enfants added
